.svg { position: absolute; z-index: 0; max-width: none; max-height: none; }

@media only screen and (max-width: 1050px) {
  .fade-svg { opacity: .45 }
}

/* SVGs for the homepage */
/* SVGs for the homepage */
/* SVGs for the homepage */

#home-sun-svg {
    right: -25rem;
    top: -10rem;
    height: 55rem;
}

#home-split-circ {
    height: 8rem;
    bottom: -4rem;
    left: calc(-5vw + -4rem);
}

#home-branch-svg {
    left: -27rem;
    top: -3rem;
    height: 75rem;
}

#home-moon-svg {
    left: -999px;
    right: -999px;
    height: 30rem;
    margin-left: auto;
    margin-right: auto;
    top: -999px;
    bottom: -999px;
    margin-top: auto;
    margin-bottom: auto;
    opacity: .1
}

#home-header-line {
    height: 110%;
    width: 1px;
    bottom: 4rem;
    left:  -5vw;
}

#home-arrow {
    height: 2rem;
    bottom: 2rem;
    left: -999px;
    right:-999px;
    margin-left: auto;
    margin-right: auto;
}

#home-list-line {
    width: 1px;
    top: 4rem;
    left: -5vw;
}

#home-list-line-2 {
    width: 1px;
    top: -50rem;
    left: -5vw;
}

#home-col-line {
    height: 110%;
    width: 1px;
    top: 0rem;
    left: -5vw;
}

#home-split-line {
    width:125%;
    height:1px;
    top: 0;
    right: calc(-10vw + 3.5rem);
}

#home-semi-circ {
    height:8rem;
    top: -4rem;
    right: calc(-10vw + -1rem);
}

#home-cta-line {
    width:1px;
    left: -6%;
}

/* SVGs for the about page*/
/* SVGs for the about page*/
/* SVGs for the about page*/

#about-moon-svg {
    right: -6rem;
    top: 7rem;
    height: 40rem;
}

#about-split-circ {
    height: 8rem;
    bottom: -4rem;
    left: calc(-5vw + -4rem);
}

#about-header-line {
    height: 110%;
    width: 1px;
    bottom: 4rem;
    left:  -5vw;
}

#about-bio-line {
    height: 100%;
    width: 1px;
    bottom: 0rem;
    left:  -5vw;
}

#about-sun-svg {
    left: -25rem;
    top: 0rem;
    height: 55rem;
}

#about-branch-svg {
    right: -10rem;
    bottom: 0rem;
    height: 55rem;
}

#about-sun-ctr-svg {
    right: -999px;
    left: -999px;
    margin-left: auto;
    margin-right: auto;
    top: -999px;
    bottom: -999px;
    margin-top: auto;
    margin-bottom: auto;
    height: 75rem;
    transform: translate(-2rem, 0)
}

#about-split-circ-flip {
    height: 8rem;
    top: -4rem;
    left: calc(-5vw + -4rem);
    transform: rotate(180deg)
}

#about-values-line {
    height: 110%;
    width: 1px;
    top: 4rem;
    left:  -5vw;
}

/* SVGs for the services page*/
/* SVGs for the services page*/
/* SVGs for the services page*/

#services-branch-svg {
    right: -6rem;
    top: -9.2rem;
    height: 75rem;
}

#services-split-circ {
    height: 8rem;
    bottom: -4rem;
    left: calc(-5vw + -4rem);
}

#services-header-line {
    height: 110%;
    width: 1px;
    bottom: 4rem;
    left:  -5vw;
}

#services-sun-svg {
    right: -9rem;
    top: -28rem;
    height: 85rem;
}

/* for no discernable reason it breaks if it's more than 93% */
#services-list-line {
    width: 1px;
    top: 4rem;
    left: -5vw;
}

#serv-1, #serv-2, #serv-3, #serv-4, #serv-5 {
    height: 6rem;
    top: 0;
    right: 0;
}

#serv-line {
    height: 1px;
    top: 3rem;
    right:0
}

#services-cta-line {
    height: 100%;
    width: 1px;
    top: 0rem;
    left:  -5vw;
}

#contact-circline {
    height: 100%;
    width: auto;
    top: 0rem;
    left: calc(-5vw + -4rem);
}
